{
  "name": "蝕空燼質",
  "sortnum": 24,
  "category": "justdirethings:resources",
  "icon": "justdirethings:coal_t4",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空燼質是特化煤炭的最終進化形態，由在$(l:justdirethings:goo_tier4)暗影脈凝膠$(/l)旁放置$(l:justdirethings:res_coal_t3)虛炎煤炭塊$(/l)製作而成。它的能量密度是所有種類煤炭之最。"
    }
  ]
}
